/* $Cambridge: hermes/src/prayer/session/account_support.h,v 1.3 2008/09/16 09:59:58 dpc22 Exp $ */

BOOL
account_support_process_filter(struct account *account,
                               char *filter, struct pool *pool);

char *
account_support_mail_text(struct account *account, struct pool *pool,
                          BOOL sieve);

